import {getContext} from "svelte";

export function imgurl(record) {

    if(record._file.mime === "image/svg+xml"){
        return fileurl(record);
    }
    const channel = getContext("channel")
    return channel.filesUrl + `/thumbs/${record._file.path}`;
}

export function fileurl(record) {
    const channel = getContext("channel")
    return channel.filesUrl + `/${record._file.path}`;
}
